# textdomain: stairsplus
Apple Wood Stairs=
Apple Wood Corner=
Apple Wood Slab=
Apple Wood Wall=
Apple Wood Panel=
Apple Wood Microblock=
Jungle Wood Stairs=
Jungle Wood Corner=
Jungle Wood Slab=
Jungle Wood Wall=
Jungle Wood Panel=
Jungle Wood Microblock=
Pine Wood Stairs=
Pine Wood Corner=
Pine Wood Slab=
Pine Wood Wall=
Pine Wood Panel=
Pine Wood Microblock=
Acacia Wood Stairs=
Acacia Wood Corner=
Acacia Wood Slab=
Acacia Wood Wall=
Acacia Wood Panel=
Acacia Wood Microblock=
Birch Wood Stairs=
Birch Wood Corner=
Birch Wood Slab=
Birch Wood Wall=
Birch Wood Panel=
Birch Wood Microblock=
Stone Stairs=Steintreppe
Stone Corner=Steinecke
Stone Slab=Steinplatte
Stone Wall=Steinmauer
Stone Panel=Steinpaneel
Stone Microblock=Steinmikroblock
Hardened Rock Stairs=
Hardened Rock Corner=
Hardened Rock Slab=
Hardened Rock Wall=
Hardened Rock Panel=
Hardened Rock Microblock=
Crumbled Stairs=Bruchsteintreppe
Crumbled Corner=Bruchsteinecke
Crumbled Slab=Bruchsteinplatte
Crumbled Wall=Bruchsteinwand
Crumbled Panel=Bruchsteinpaneel
Crumbled Microblock=Bruchsteinmikroblock
Cobblestone Stairs=Kopfsteinpflastertreppe
Cobblestone Corner=Kopfsteinpflasterecke
Cobblestone Slab=Kopfsteinpflasterplatte
Cobblestone Wall=Kopfsteinpflastermauer
Cobblestone Panel=Kopfsteinpflasterpaneel
Cobblestone Microblock=Kopfsteinpflastermikroblock
Brick Stairs=Ziegeltreppe
Brick Corner=Ziegelecke
Brick Slab=Ziegelplatte
Brick Wall=Ziegelmauer
Brick Panel=Ziegelpaneel
Brick Microblock=Ziegelmikroblock
Iron Block Stairs=
Iron Block Corner=
Iron Block Slab=
Iron Block Wall=
Iron Block Panel=
Iron Microblock=
Steel Block Stairs=Stahlblocktreppe
Steel Block Corner=Stahlblockecke
Steel Block Slab=Stahlblockplatte
Steel Block Wall=Stahlblockmauer
Steel Block Panel=Stahlblockpaneel
Steel Microblock=Stahlmikroblock
Desert Stone Stairs=Wüstensteintreppe
Desert Stone Corner=Wüstensteinecke
Desert Stone Slab=Wüstensteinplatte
Desert Stone Wall=Wüstensteinmauer
Desert Stone Panel=Wüstensteinpaneel
Desert Stone Microblock=Wüstensteinmikroblock
Glass Stairs=Glastreppe
Glass Corner=Glasecke
Glass Slab=Glasplatte
Glass Wall=Glaswand
Glass Panel=Glaspaneel
Glass Microblock=Glasmikroblock
Sandstone Stairs=Sandsteintreppe
Sandstone Corner=Sandsteinecke
Sandstone Slab=Sandsteinplatte
Sandstone Wall=Sandsteinmauer
Sandstone Panel=Sandsteinpaneel
Sandstone Microblock=Sandsteinmikroblock
Stone Brick Stairs=Steinziegeltreppe
Stone Brick Corner=Steinziegelecke
Stone Brick Slab=Steinziegelplatte
Stone Brick Wall=Steinziegelmauer
Stone Brick Panel=Steinziegelpaneel
Stone Brick Microblock=Steinziegelmikroblock
